.card {
    margin: 0 auto; /* Added */
    float: none; /* Added */
    margin-bottom: 10px; /* Added */
}
.btnSave{
    margin-bottom: 3%;
}

.previewCol{
    text-align: center;
}

.title-preview{
    margin-bottom: 2%;
}

#previewButton{
    border-radius: 20px;
    width: 160px;
}

#previewButtonSecun{
    border-radius: 20px;
    width: 160px;
}

.btnLink{
    width: 100%;
}

#Biometricos-documento-INE {
    margin-left: 5%;
}

[name="Validacion Información-CURP"],
[name="Captura Manual-Documento Manual-INE"],
[name="Captura Manual-Documento Manual-PASSPORT"],
[name="Captura Manual-Resultado-PASS"],
[name="Captura Manual-Resultado-REVIEW"],
[name="Valores Adicionales-Datos Adicionales-0"],
[name="Valores Adicionales-Datos Adicionales-1"],
[name="Valores Adicionales-Datos Adicionales-2"],
[name="Valores Adicionales-Datos Adicionales-3"],
[name="Archivos Adjuntos-Archivos Adjuntos-0"],
[name="Archivos Adjuntos-Archivos Adjuntos-1"],
[name="Archivos Adjuntos-Archivos Adjuntos-2"],
[name="Archivos Adjuntos-Archivos Adjuntos-3"],
[name="Validacion Información-RFC-vacio"],
[name="Validacion Información-RFC-Moral"],
[name="Validacion Información-RFC-Fisica"],
[name="Validacion Información-RFC-Calculo Persona Fisica"],
[name="Validacion Información-RFC-Sin validar"],
[name="Análisis Crediticio-FICO Score-Enviar Contrato"],
[name="Validacion Información-Cuenta Clabe-Rechazo Score Global"]
 {
    margin-left: 5%;
}

.input-dato-adicional, .input-archivo-adjunto{
  width: 80% !important;
  display: inline !important;
  height: 30px;
  margin-bottom: 9px;
  margin-left: 8px;
}


#Biometricos-documento-PASSPORT,  #ValidacionInformación-DIRECCION, #ValidacionInformación-INEDIRECCION {
    margin-left: 5%;
}

.btnPreview{
    font-weight: bold;
}

.row-config{
    margin-bottom: 2%;;
}


/* input file style */
.input-file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
  }
  .input-file + .js-labelFile {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    cursor: pointer;
  }
  .input-file + .js-labelFile .icon:before {
    content: "\f093";
  }
  .input-file + .js-labelFile.has-file .icon:before {
    content: "\f00c";
    color: #5aac7b;
  }

    /* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #fefefe;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20% !important; 
    margin-bottom: 20% !important;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
    font-family: 'Raleway' !important;
    border-radius: 30px;
  }
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right !important;
    font-size: 36px !important;
    font-weight: bold;
    margin-bottom: 0% !important;
    border: none !important;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  

   /* input file style */
   .input-file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
  }
  .input-file + .js-labelFile {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    cursor: pointer;
  }
  .input-file + .js-labelFile .icon:before {
    content: "\f093";
  }
  .input-file + .js-labelFile.has-file .icon:before {
    content: "\f00c";
    color: #5aac7b;
  }

  .mat-input-element:disabled{
    color:black !important;
}

#js-labelFile{
  width: 90%;
  height: 40px;
  text-align: center;
  padding: 10px;
}